Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jun 2022 11:33:36 +0000

Hi Aljoori Alghamdi,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi,this is my correct no it's right 0566926791 wich mention on your  email ,last order they make it two shipment ,small one reach my house I ask the driver about what about second shipment epically its mention fast and should reach fast  and any way they cancel from them selves without contact me .<div dir="auto"><br></div>
<div dir="auto">I hope not repeat with me same problem and I got my order with out cancelation from Centerpoint .</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks for cooperation and quick replay to my email.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الاثنين، ٢٠ يونيو ٢٠٢٢, ١٠:٢٥ ص Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Abdalla,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">we apologize for any inconvenience caused to you however, could you please once confirm with us if your correct contact number is this - +966566956791. If not please share with us your correct contact number and if it is correct, please share with us a suitable time to contact you so we can try arranging delivery with the courier for you.</div>
<div><br></div>
<div dir="ltr">Thank you for your cooperation and shopping with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your Friends<br>The Support Team<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4519391